class Question < ActiveRecord::Base
  belongs_to :category
  has_many :choices, :order => :position, :dependent => :destroy
  belongs_to :author, :class_name => "User"
  validates_presence_of :text
end
